body{margin:0;padding:0;font-size:12px;text-align:left;color:#323232}
#imgLinkBg {
  position: absolute;
  width: 100%;
  height: 100%;
  min-width: 950px;
  text-align: center;
  z-index: 1;
  top: 0;
  left: 0;
}
#ly_container, #top_nav, body > .container, #widget_egierek {  z-index: 2;  position: relative;}
#ly_container{background:transparent;padding-top:31px;}
.ly_center{min-height:200px;background:white;padding-bottom:0}
body{background:#fff url(/images/bg/tapetamplnp.jpg) no-repeat 50% 0}
input,select,textarea{font-family:Arial,Helvetica,sans-serif;font-size:12px}input[type="radio"]{vertical-align:middle;margin-top:0;margin-bottom:1px}
